0=햄버거 가게 앞에 계속 서있는\n사람을 여기로 데려와!
1=미스틱 루인의 하늘에\n풍선이… 풍선을 찾아서\n손에 넣어라!
2=링 100개를 가지고, 수영장에\n설치된 <소닉 간판>에\n액세스하라!
3=우리 집이 잡초 투성이야!\n잡초를 다 뽑아야 해!
4=에엥……\n내 풍선이 날아가 버렸어!\n저렇게 높은 곳에 있어!
5=익사할지도 몰라!\n물 속에 있는 사람을 구해줘!
6=외로워 보이는 메탈 소닉에게\n친구를…… 잘 찾아봐.
7=메달이 저런 데에 들어가\n버렸어! 남에게 폐를 끼치는\n주차 사절!
8=에메랄드 바다로 흘러 들어가는\n폭포. 폭포 뒤편에 떠 있는\n풍선을 손에 넣어라!
9=물 속에서 반짝반짝 빛나고\n있어챠오! 이건 도대체\n뭐지챠오?
10=풍차를 부수면서 나아간다…\n하늘에 떠 있는 풍선을 손에\n넣어라!
11=챠오와 무척 사이가 좋은 건\n누구? 그리고 그 밑에 잠들어\n있는 것은?
12=이래서는 샤워를 할 수가 없잖아!\n어떻게 좀 해봐!
13=나는 이 호텔의 주인이다!\n나를 잡아 보라고!
14=내, 내 메달이 회오리바람\n속으로! 누가 좀 집어줘!
15=하늘에 떠 있는 섬들의\n깃발을 손에 넣어라!
16=겨냥해서 쏴라!\n소닉 볼로 메달을 손에 넣어라!
17=밤의 유원지. 수영장 위를\nHop, Step, Jump!
18=거울 속에\n무언가가 보여!?
19=빙글빙글 반들반들!\n제한 시간 내에 모든 메달을\n손에 넣어라!
20=소닉 인형의 주위에 스피너가…\n소닉 인형을 지켜라!
21=에메랄드 바다에 가라앉은 비밀\n통로! 거기에 숨겨진 깃발을\n손에 넣어라!
22=목마 주위를 빙글빙글.\n풍선 10개를 모아라!
23=<이렇게 어둡고 더러운 곳은\n싫어!!> 라는데, 찾을 수 있겠어?
24=거대한 사자의\n오른손 안에……!?
25=해적선의 마스트 꼭대기.\n해적들이 지키고 있는 것은?
26=링 100개를 가지고\n헬리 포트에 액세스하라!
27=차가 오가는 아침 거리.\n분수를 타고 풍선을 손에 넣어라!
28=나는 용수로의 주인이다!\n나를 잡아 보라고!
29=작열의 감옥!\n탈주범을 찾아내라!
30=쓰레기와 함께 둥실둥실 떠오르\n는 거야! 풍선을 손에 넣을 수\n있을까?!
31=외줄 다리 아래에 풍선이…\n손에 넣을 수 있을까?
32=대포를 타고 쾅?!\n풍선을 손에 넣어라!
33=어떤 놈이야! 내 배 위에\n이런 장치를 만든 녀석이!
34=나는 얼음 늪의 주인이다!\n나를 잡아 보라고!
35=전투기가 휘잉하고 날아다녀서\n무서워. 누가 좀\n나를 안전한 장소로 데려다 줘!
36=정글 위를 날아다니며,\n모든 풍선을 손에 넣어라!
37=고대인이 남긴 메시지.\n불꽃의 화살이 가리키는\n그곳에는……!?
38=해변의 보물 찾기!\n제한 시간 내에 모든 메달을\n손에 넣어라!
39=거대한 뱀이 바라보고 있는\n곳에는……!?
40=폭포에서 떨어지는 그 순간!\n잘 응시하라고.
41=이래서는 화장실에 들어갈 수가\n없잖아. 이런 바보 같은 짓을\n하다니!
42=철벽의 요새.\n가느다란 세 갈래 길을 하이점프!\n떨어지지 않도록 조심해.
43=나는 이 배의 주인이다!\n나를 잡아 보라고!
44=링으로 소닉의 얼굴이\n그려져 있는 장소에…!?
45=기계 장치로 된 비밀기지.\n주의 깊게 보면서, 어둠 속을\n떨어져 내려가면……
46=제한 시간 내에 필드 안에 있는\n10개의 풍선을 손에 넣어라!
47=거대한 소닉이 바라보고 있는\n곳에 메달이. 손에 넣을 수\n있을까?
48=고속으로 은하를 가로지르는 \n어트랙션!\n모든 깃발을 손에 넣어라!
49=다섯 갈래의 길. 제한 시간\n내에 길을 선택해야 해.
50=바람의 계곡의 건맨!\n제한 시간 내에 스피너를\n전멸시켜라!
51=제한 시간 내에 정글에 숨겨진\n3개의 깃발을 손에 넣어라.
52=푸른 하늘 아래의 스키장.\n3연속 하이점프로\n링의 라인을 통과하라!
53=눈보라 속을 고속으로 미끄러져\n내려가며, 모든 깃발에 액세스\n하라!
54=빌딩을 내려가면서\n모든 풍선을 손에 넣어라!
55=작열의 계곡.\n그녀가 바라보는 곳에 잠들어\n있는 것은!?
56=화산의 정상.\n용암에 주의하며\n풍선을 손에 넣어라!
57=커다란 바위가 쫓아온다!\n모든 깃발을 손에 넣어라!
58=데굴데굴 굴러가는 드럼통!\n컨테이너 안에 숨겨져 있는\n깃발을 손에 넣어라!
59=공룡의 입 안에\n잠들어 있는 것은……?\n발견할 수 있을까?
60=미션 클리어!
61=이 미션은 아직 발견되지 않았습\n니다.
62=
63=
64=
65=
66=
67=
68=
69=
